/**
 * Typographie
 */
@font-face {	
	font-family: 'Lato';	
	src: url(../fonts/Lato-Regular.woff2);
	font-weight: normal;
	font-style: normal;
}
@font-face {	
	font-family: 'Lato';	
	src: url(../fonts/Lato-Bold.woff2);
	font-weight: bold;
	font-style: normal;
}
html, body, div, li, p, a, h1, h2, h3, h4, h5, h6 { font-family: 'Lato', "Helvetica Neue",Helvetica,Arial,sans-serif; }
html, body {color: #657b8a; }
html, body, li, td { font-size: 16px; }
h1, h2, h3, h4, h5, h6 { color: #263642; }
h1 { font-size: 26px; line-height: 35px; padding: 30px 0; margin-bottom: 0 }
h2 { font-size: 20px; line-height: 25px; margin: 10px 0 0 0; padding: 0 0 20px 0 }
h3 { font-size: 16px; line-height: 20px; margin: 10px 0 0 0; padding: 0 0 20px 0; font-weight: bold}
p { margin: 0; padding-bottom: 10px; line-height: 21px }
p.contact { font-size: 42px; line-height: 35px; padding: 0 0 30px 0; margin-bottom: 0; color: #263642 }
p.grey {color: #aabdca}
#footer { color: #a8afb5; font-size: 14px; }
a.footer-link { float: left; margin-top: -4px; }
a { color: #42acff; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s;}
a:hover, a:focus {text-decoration: none}
a.grey { color: #586b79; }
.read-more-box a {color: #263642;}
span.white { color: #FFF; }

.col-xs-12 ol {padding:0 0 10px 18px;}
.col-xs-12 ol li {padding-left:10px;}
/**
 * Allgemein
 */

a[href^=tel] { color: inherit; text-decoration: none; }
.fluid-color-box { width: 100%; float: left; box-sizing: border-box; padding: 45px 0 45px 0; }
.fluid-color-box h3 { font-weight: bold; }
.fluid-color-box.small-fb { padding: 30px 0 25px 0; }
.fluid-color-box.large { padding: 45px 0; }
.fluid-color-box.large.no-bt-padding { padding: 25px 0 0 0; }
.fluid-color-box.cyan { background: #daefff; padding-top: 0px }
.fluid-color-box.blue { background: #42acff; }
.fluid-color-box.deep-blue { background: #263642; }
.puffer {display: none}	
.container { padding-right: 0px; padding-left: 0px; }
#footer .container, .home .container, .footer-nav .container { padding-right: 15px; padding-left: 15px; }
.read-more-box { margin-top: 45px }

.home h1 {font-size: 32px; line-height: 40px; padding: 0 0 30px 0; margin-bottom: 0 }	
.home h2 {font-size: 24px; line-height: 30px; font-weight: normal; padding-bottom: 30px}
.home h3 {font-size: 18px;}
.home .container.teaser p {max-width: 550px; padding-bottom: 20px}

#aw-main-content { padding-top: 40px; background: #FFF; }
#aw-main-content .container .row { margin-bottom: 5px; }
#kl-main-content, #aw-main-content { background: #FFF; }
#aw-main-content h1 { margin-top: 30px; }

#kl-main-content {padding-bottom: 1px}
#kl-main-content table {border-collapse: collapse; width: 100%;  }
#kl-main-content table.bilderReihe1 td, #kl-main-content table.bilderReihe2 td {padding-bottom: 6px}
#kl-main-content table.bilderReihe1 td {height: 160px}
#kl-main-content table.bilderReihe2 td {height: 130px}
#kl-main-content table.bilderReihe1 td.column1, #kl-main-content table.bilderReihe2 td.column1 {padding-right: 6px}
#kl-main-content table.bilderReihe1 td.column3, #kl-main-content table.bilderReihe1 td.column4 {display: none}
#kl-main-content table.textReihe {margin-bottom: 6px}
#kl-main-content table.textReihe td {vertical-align: top}
#kl-main-content table.textReihe td.column1 {display: none} 
#kl-main-content table.textReihe td.column2 {background: #daefff; padding: 0 15px 30px 15px} 
#kl-main-content table img { height: 100%; width: 100%}


#rechtsgebiete { background: #daefff; }
#rechtsgebiete-content { padding-bottom: 30px; max-width: 850px }
#rechtsgebiete-content h1 { margin: 48px 0 0 0; }
#rechtsgebiete-content ul, #kl-main-content ul { margin-top: 0; list-style-type: square; padding: 0 0 0 17px;  }
#rechtsgebiete-content li, #kl-main-content li { color: #657b8a; line-height: 21px; }
#rechtsgebiete-content li ul { margin-top: 0px; padding-left: 10px; list-style-image: url('../img/list-style.png'); }
#contact-wrapper { float: left; text-align: center; top: 0; left: 0; min-height: 100%; width: 100%; background: rgba(0, 0, 0, 0.45); display: none; }
#contact-content { width: 100%; background: #FFF; box-sizing: border-box; margin: 0 auto 0 auto; text-align: left; padding: 18px 50px 50px 50px; position: relative; }
#contact-content .close-contact { position: absolute; right: 25px; }
#contact-content h1 { }
#rs-kontakt-form label { width: 100%; color: #657b8a; }
#rs-kontakt-form label.left { }
#rs-kontakt-form { margin-top: 20px; }
#rs-kontakt-form input, #rs-kontakt-form textarea { width: 100%; border: 1px solid #aabdca; border-radius: 3px; }
#rs-kontakt-form input:focus,  #rs-kontakt-form textarea:focus { border-color: #657b8a}
#rs-kontakt-form input.has-error,  #rs-kontakt-form textarea.has-error {border-color: red}
#rs-kontakt-form button { background: #40a6f6; border: none; padding: 5px 32px; color: #FFF; }
#rs-kontakt-form button:hover { background: #263642; }
#rs-kontakt-form .zeile { width: 100%; margin-bottom: 8px; }
#rs-success-wrapper {display: none}

/**
 * Navigation
 */

/* navbar */
.nav>li>a { padding-left: 12px; padding-right: 12px; }
.navbar-brand { padding-top: 10px; }
.navbar-custom { background-color: #FFF; border-color: #FFF; padding: 0 0 0 0; border-radius: 0; margin-bottom: 0px; }
/* title */
.navbar-custom .navbar-brand { color: #777; }
.navbar-custom .navbar-brand:hover, .navbar-custom .navbar-brand:focus { color: #5E5E5E; }
/* link */
.navbar-custom .navbar-nav > li > a { color: #90979e; }
.navbar-custom .navbar-nav > li > a:hover, .navbar-custom .navbar-nav > li > a:focus { color: #333; }
.navbar-custom .navbar-nav > .active > a, .navbar-custom .navbar-nav > .active > a:hover, .navbar-custom .navbar-nav > .active > a:focus { color: #555; background-color: #E7E7E7; }
.navbar-custom .navbar-nav > .open > a, .navbar-custom .navbar-nav > .open > a:hover, .navbar-custom .navbar-nav > .open > a:focus { color: #555; background-color: #D5D5D5; }
/* caret */
.navbar-custom .navbar-nav > .dropdown > a .caret { border-top-color: #777; border-bottom-color: #777; }
.navbar-custom .navbar-nav > .dropdown > a:hover .caret, .navbar-custom .navbar-nav > .dropdown > a:focus .caret { border-top-color: #333; border-bottom-color: #333; }
.navbar-custom .navbar-nav > .open > a .caret, .navbar-custom .navbar-nav > .open > a:hover .caret, .navbar-custom .navbar-nav > .open > a:focus .caret { border-top-color: #555; border-bottom-color: #555; }
/* mobile version */
.navbar-custom .navbar-toggle { border-color: #FFF; }
.navbar-toggle .icon-bar { width: 28px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; }
.navbar-toggle .icon-text { font-size: 10px; color: #BBB; }
.navbar-custom .navbar-toggle .icon-bar { background-color: #CCC; }
.navbar-custom .navbar-nav > li > a.ctm-kontakt { color: #FFF; background: #263642; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }
.navbar-custom .navbar-nav > li > a.ctm-kontakt:hover { background-color: #42acff; }
#nav-phone { position: relative; display: block; padding: 0 15px 0 50px; font-size: 16px; line-height: 36px; color: #FFF !important; background: url(../img/phone-ico.png) no-repeat left #a8afb5; }
.fluid-color-box.footer-nav {padding: 45px 0; background: #3d5f78; color: #b0d2ed}
.fluid-color-box.footer-nav .read-more-box {margin-top: 10px}
.footer-nav h3 { font-size: 18px; line-height: 26px; color: #fff; font-weight: normal; padding-bottom: 5px; padding-top: 10px}
.footer-nav a {color: #b0d2ed}
.footer-nav ul {list-style-type: none; margin-left: 0; padding-left: 0}
/**
 * Buttons
 */
.btn { -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; border-radius: 0; }
.btn.large { font-size: 18px; padding: 8px 18px; }
.btn-ctm-deep-blue { color: #FFFFFF; background-color: #263642; border-color: #263642; }
.btn-ctm-deep-blue:hover, .btn-ctm-deep-blue:focus, .btn-ctm-deep-blue:active, .btn-ctm-deep-blue.active, .open .dropdown-toggle.btn-ctm-deep-blue { color: #263642; background-color: #FFF;/*fallback*/ background-color: transparent; border-color: #263642; }
a.btn-ctm-more { color: #FFFFFF; background-color: #42acff; border-color: #42acff; }
a.btn-ctm-more:hover, a.btn-ctm-more:focus, a.btn-ctm-more:active, a.btn-ctm-more.active, .open .dropdown-toggle.btn-ctm-deep-blue { background-color: #263642; border-color: #263642; color: #FFF; }


@media (max-width: 767px) {
.navbar-custom .navbar-nav .open .dropdown-menu > li > a { color: #777; }
.navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus { color: #333; }
}

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
#footer div.col-sm-6 { margin: 15px 0; }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
h1 {font-size: 42px; line-height: 54px; }
#kl-main-content table.bilderReihe1 td {height: 220px}
#kl-main-content table.bilderReihe2 td {height: 200px}
}
@media only screen and (max-width: 530px) {
.read-more-box {max-width: 320px}	
}

@media only screen and (min-width: 530px) {
.home h1 {font-size: 26px; line-height: 35px; margin-top: -2px }
#kl-main-content table.bilderReihe1 td {height: 250px}
#kl-main-content table.bilderReihe2 td {height: 220px}	
}
@media only screen and (min-width: 530px) and (max-width: 768px) {
.home .teaser .col-xs-12, .read-more-box {width: 50%}
.read-more-box {float: left; height: 140px}	
.home .teaser .col-xs-12 img {width: 100%}
}

@media only screen and (min-width: 600px) {	
.home h1 {font-size: 32px; line-height: 40px; margin-top: 30px }
#kl-main-content table.bilderReihe1 td {height: 280px}
#kl-main-content table.bilderReihe2 td {height: 260px}	
}
@media only screen and (min-width: 700px) {	
.home h1 {font-size: 36px; line-height: 42px; }
#kl-main-content table.bilderReihe1 td {height: 340px}
#kl-main-content table.bilderReihe2 td {height: 300px}	
#kl-main-content table.textReihe td.column2 {padding: 0 30px 30px 30px}
}
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
.puffer {display: block; width: 100%; height: 90px}	
.home h1 {font-size: 42px; line-height: 52px; }		
.home h3 {font-size: 22px;}	
.home h2 {font-size: 28px; line-height: 40px; font-weight: normal; padding-top: 45px}
.home .container.teaser p { font-size: 18px; line-height: 24px}
.home .teaser .col-xs-4 img {width: auto}	
#aw-box img {width: 100%; margin-top: 72px}
#aw-main-content h1 { margin-top: 0px; }
#contact-wrapper #contact-content { width: 600px; background: #FFF; }
#rs-kontakt-form label { width: 170px; color: #657b8a; }
#rs-kontakt-form label.left { float: left; margin-right: 2px; }
#rs-kontakt-form input,  #rs-kontakt-form textarea { width: 325px; }
#rs-kontakt-form button { margin-left: 173px; }
.navbar-nav>li>a { margin-top: 7px; padding-top: 8px; padding-bottom: 8px; font-size: 16px; }
#nav-phone { margin-top: 7px; font-size: 16px; }
.navbar-custom { background-color: #FFF; border-color: #FFF; padding: 18px 0 20px 0; border-radius: 0; margin-bottom: 0px; position: fixed; z-index: 999; width: 100%; }
.navbar-brand { padding-top: 0px; }
.navbar-custom .container-fluid { padding-right: 0;}
.navbar-custom .container-fluid { margin-right: -1px; }
.footer-nav h3 {padding-bottom: 15px; padding-top: 0px}
#footer div.col-sm-6 { margin: 0; }
#footer div.col-sm-6:nth-child(2) { margin-bottom: 15px; }
.footer-nav h3 { font-size: 22px; }
#kl-main-content table.bilderReihe1 td {height: 380px}
#kl-main-content table.bilderReihe2 td {height: 340px}	
#kl-main-content table.textReihe td.column2 {padding: 0 80px 30px 80px}
}
@media only screen and (min-width: 900px) {
#kl-main-content table.bilderReihe1 td {height: 250px}
#kl-main-content table.bilderReihe1 td.column2 {padding-right: 6px}
#kl-main-content table.bilderReihe1 td.column3 {display: table-cell}
#kl-main-content table.bilderReihe2 {display: none}	
#kl-main-content table.textReihe td.column1 {display: table-cell; padding-right: 6px; min-width: 280px}
#kl-main-content table.textReihe td.column2 {padding: 0 30px 0 30px}
#kl-main-content table.textReihe td {height: 370px}
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {	
.home h1 {font-size: 46px; line-height: 56px; margin-top: 15px}
.home h2 { padding-top: 30px}	
.home .container.teaser p { font-size: 20px; line-height: 28px}
#aw-box img {margin-top: 0px}
#aw-main-content { padding-top: 65px;}
#aw-main-content img { bottom: 0; }
.nav>li>a { padding-left: 15px; padding-right: 15px; }
.home .col-sm-7 {margin-top: 50px}
#kl-main-content table.bilderReihe1 td {height: 320px}
#footer {margin-top: -1px}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
.home h1 {margin-top: 0px}	
.home h2 {font-size: 34px; line-height: 44px; font-weight: normal; padding-top: 50px}	
#lg-no-padding-left { padding-left: 0 !important; }
#kl-main-content table.bilderReihe1 td {height: 320px}
#kl-main-content table.bilderReihe1 td.column3 {padding-right: 6px}
#kl-main-content table.bilderReihe1 td.column4 { display: table-cell}
#kl-main-content table.textReihe td {height: auto}
#kl-main-content table.textReihe td.column1 {display: none; }
#kl-main-content table.textReihe td.column2 {padding: 0 30% 30px 30%}
.fluid-color-box {padding: 90px 0 90px 0;}
.read-more-box { margin-top: 90px}
.home .container.teaser .row {padding-top: 50px}
}
@media only screen and (min-width: 1400px) {
#kl-main-content table.bilderReihe1 td {height: 360px}	
}
